Subject: Re: How do you add an external directory to repository?

From: Fredrik Gustafsson <[email-masked]>
Date: Sun, 7 Mar 2010 21:23:02 +0100

On Sun, Mar 07, 2010 at 12:03:49PM -0800, slipstream180 wrote:
> 
> I want to add an external directory to an existing repository.
I'm unsure if that can be done, I don't think so.

I do, however, believe that the superproject functionality can suite
your needs. Then you will have two git repositories, one wich is
handling the other.

It sounds really more complicated than it is.

http://en.wikibooks.org/wiki/Git/Submodules_and_Superprojects

regards
iveqy